
/* Long browser column title for the column "Label" */
"label" = "Visačka";

/* Long browser column title for the column "Status" */
"status" = "Stav";

/* Long browser column title for the column "Manual Sorting" */
"sorting" = "Ruční třídění";

/* Long browser column title for the column "Timestamp" */
"time" = "Čas:";

/* Long browser column title for the column "Title" */
"title" = "Titul";


/* Filter button popup menu item to toggle cumulated view */
"Cumulated View" = "Hromadné zobrazení";

/* Filter button popup menu item to toggle display of hidden filters */
"Show Hidden Filters" = "Show Hidden Filters";

/* Filter button popup menu item to add a new collection */
"New collection" = "Nová sada…";

/* Filter button popup menu item to add a new filter */
"New filter" = "Nový Filtr…";

/* Filter button popup menu item to add a new group */
"New group" = "New Group…";

/* Filter button popup menu item to managage filters */
"Delete" = "Smazat…";


/* Filter list item to show all filters */
"AllFilters" = "Vše";


/* Search field search scope name for searching the whole project */
"all" = "Celý projekt";

/* Search field search scope name for searching the document text only */
"text" = "Text";

/* Search field search scope name for searching the document notes only */
"notes" = "Poznámky";

/* Search field search scope name for searching the document titles only */
"title" = "Titul";

/* Search field search scope name for searching the document excerpts only */
"excerpt" = "Výpisek";


/* Browser popup menu item to add the selected documents to the collection */
"Add to collection" = "Přidat do sady";

/* Browser popup menu item to remove the selected documents from the collection */
"Remove from collection" = "Smazat ze sady";

/* Browser popup menu item to open the "Get Info" panel for the selected documents */
"Get Info" = "Informace…";


/* The name of the document notes, used for the bevel when switching notes preview */
"Notes" = "Poznámky";

/* The name of the Project Notes, used for the bevel when switching notes preview */
"Project Notes" = "Project Notes";

/* The name of the document excerpt, used for the bevel when switching notes preview */
"Excerpt" = "Výpisek";